/*
Theme Name:   	Level Up System
Author URI:     gio.ro
Template:     	storefront
Description:  	Print...
Version:      	1.0
*/


/*
* Add your own custom css below this text.
*/


/* light grey #F0F3F6 */


/* red #E20419 */


/* blue #0E4B95 */

body {
    width: 100%;
    max-width: 1840px;
    background-color: #FFF;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    margin: 0 auto;
}

.equal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
}

.equal>[class*='col-'] {
    display: flex;
    flex-direction: column;
}

body.no-scroll {
    overflow-y: hidden !important;
    height: 100%;
    -webkit-overflow-scrolling: touch;
}

@media(min-width: 769px) {
    body.no-scroll {
        padding-right: 17px;
    }
}

.fs-11 {
    font-size: 11px !important;
}

.fs-12 {
    font-size: 12px !important;
}

.fs-13 {
    font-size: 13px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-15 {
    font-size: 15px !important;
}

.fs-16 {
    font-size: 16px !important;
}

.fs-17 {
    font-size: 17px !important;
}

.fs-18 {
    font-size: 18px !important;
}

.fs-20 {
    font-size: 20px !important;
}

.fs-22 {
    font-size: 22px !important;
}

.fs-24 {
    font-size: 24px !important;
}

.fs-28 {
    font-size: 28px !important;
}

@media(min-width: 992px) {
    .fs-lg-11 {
        font-size: 11px !important;
    }
    .fs-lg-21 {
        font-size: 21px !important;
    }
}

.container-extended {
    max-width: 1380px;
}

.bg-lighter-grey {
    background-color: rgb(246, 249, 252);
}

.bg-light-grey {
    background-color: #F0F3F6;
}

.bg-light-blue {
    background-color: rgb(20, 138, 255);
}

.bg-light-purple {
    background-color: #A581C9;
}

.bg-blue {
    background-color: rgb(3, 53, 111);
}

.btn.bg-light-blue:hover,
a:hover .btn.bg-light-blue {
    background-color: rgb(0, 103, 206);
}

.btn-primary {
    color: #fff;
    background-color: #0E4B95;
    border-color: #0E4B95;
}

.btn-primary:hover {
    color: #fff;
    background-color: rgb(8, 56, 114);
    border-color: rgb(8, 56, 114);
}

.btn-rounded {
    border-radius: 30px;
}

.btn-circular {
    width: 40px;
    height: 40px;
    border-radius: 40px;
}

.btn-outline {
    border: solid 1px #1E8AF1;
    font-family: unset;
    font-size: .8rem;
}

.btn-outline:hover {
    color: #FFF;
    border: solid 1px #1E8AF1;
    background-color: #1E8AF1;
    font-family: unset;
}

.border-white-2 {
    border: solid 2px rgba(255, 255, 255, .5);
    transition: all ease-in-out .3s;
}

.border-white-2:hover {
    border: solid 2px rgba(255, 255, 255, 1);
    transition: all ease-in-out .3s;
}

@media(min-width: 992px) {
    .border-white-lg-left {
        border-left: solid 1px rgba(255, 255, 255, .4);
    }
}

.pils li span {
    font-size: .8rem;
    color: #FFF !important;
    display: inline-block;
    padding: .3rem 1rem !important;
    margin: 0 10px 10px 0;
    text-decoration: none !important;
    border-radius: 30px;
    background-color: #f4f4f4;
    background-color: #1E8AF1;
}

img {
    max-width: 100%;
    height: auto;
    border-radius: unset;
}

.header {
    position: relative;
    z-index: 9997;
}

.header-logo {
    max-width: 210px;
    width: 210px;
}

header a,
a {
    color: #000;
}

header a:hover,
a:hover {
    /* color: #0E4B95; */
    /* color: #E20419; */
    color: #004b96;
    text-decoration: none;
    /* transition: .3s ease-in-out; */
}


/* menu */

header .header-menu,
header .main-menu {
    list-style: none;
    padding: 0;
    margin: .5rem 0;
}


/* top menu */

header .header-menu li {
    border-right: solid 1px rgba(0, 0, 0, .3);
    padding: 0 6px;
    margin: 0;
    display: inline;
}

header .header-menu li:last-child {
    border-right: none;
}

header .header-menu li a {
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin: 0 10px;
    line-height: 41px;
}


/* main menu */

.text-purple {
    color: #6E39A3 !important;
}

.text-orange {
    color: rgb(231, 85, 0) !important;
}

.text-blue {
    /* color: #3F448A !important; */
    color: rgb(75, 82, 184) !important;
}

.text-black {
    color: #000;
}

.text-regio,
a.text-regio {
    color: #223F99;
}

a.text-regio:hover {
    color: #CC2632;
}

.header-blue-line {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    position: relative;
}

.header-blue-line:before {
    content: '';
    width: 98%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 0px;
    border-top: solid 2px #0E4B95;
}

.header-red-line {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%;
    position: relative;
}

.header-red-line:before {
    content: '';
    width: 98%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    height: 0px;
    border-top: solid 2px #E11726;
}

.logo-wrapper {
    position: relative;
    padding: 2px 0 2px 3px;
}

.logo-wrapper:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 36%;
    height: 100%;
    border: solid 2px #CC2632;
    border-right: none;
    border-radius: 8px 0 0 8px;
}

.big-menu {
    /* border-radius: 4px 4px 0 0; */
    position: relative;
    color: #FFF;
    white-space: nowrap;
}

@media(max-width: 768px) {
    .big-menu {
        line-height: 2.2rem;
    }
}

.big-menu:hover {
    color: #FFF;
}

.big-menu.active {
    background-color: #FFF;
    color: #0038c2;
    color: #004BCB !important;
    /* color: #0081E6 !important; */
}

.big-menu-wraper .big-menu-container {
    visibility: hidden;
    position: absolute;
    top: 54px;
    left: 0;
    background-color: #FFF;
    width: 100%;
    padding: 0 1rem 1rem 1rem;
    border-top: none;
    border-radius: 0 4px 4px 4px;
}

@media ( max-width: 768px) {
    .big-menu-wraper .big-menu-container {
        border-radius: 4px 16px 16px 16px;
    }
}

.big-menu-wraper:hover .big-menu-container__,
.big-menu-container.active {
    visibility: visible;
    box-shadow: 0 30px 30px rgba(0, 0, 50, .2);
}

.big-menu-columns {
    -webkit-column-count: 3;
    -webkit-column-width: 110px;
    -moz-column-count: 3;
    -moz-column-width: 110px;
    column-count: 3;
    column-width: 110px;
}

@media (max-width: 768px) {
    .big-menu-columns {
        -webkit-column-count: 1;
        -webkit-column-width: 320px;
        -moz-column-count: 1;
        -moz-column-width: 320px;
        column-count: 1;
        column-width: 320px;
    }
}

.big-menu-container ul {
    display: block;
    padding: 1rem 0 0 0 !important;
    margin: 0 0 0 1rem;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
    position: relative;
}

.big-menu-container ul li:first-child {
    /* padding-left: 14px !important; */
    display: inline-block;
    color: rgb(195, 203, 211);
}

.big-menu-container ul li {
    display: block;
    margin: 0;
}

.big-menu-container ul li:not(:first-child) a:hover {
    /* background-color: #D8DEE3; */
    background-color: #f0f3f6;
    border-radius: 20px;
}

.big-menu-container ul li a {
    font-size: .9rem;
    padding: .3rem .5rem;
    margin: .2rem 0;
    font-weight: 600;
    display: inline-block;
    color: rgb(78, 88, 99);
    text-transform: uppercase;
}

@media(max-width: 768px) {
    .big-menu-container ul li a {
        font-size: 1.1rem;
    }
}

.big-menu-container ul li a:hover {
    color: #000;
}

.menu-overlay {
    /* display: none; */
    visibility: hidden;
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 140%;
    background-color: rgba(0, 0, 20, 0);
    z-index: 10;
}

.menu-overlay.active {
    /* display: block; */
    visibility: visible;
    opacity: 1;
    background-color: rgba(255, 255, 255, .5);
    background-color: rgba(0, 5, 14, 0.4);
    background-color: rgba(240, 243, 246, 0.774);
    position: fixed;
}

.menu-overlay.active:hover,
.site-overlay {
    cursor: url('images/overlay-close.png'), auto;
}

.br-2 {
    border-radius: 2px;
}

.br-3 {
    border-radius: 3px;
}

.br-4 {
    border-radius: 4px;
}

.br-5 {
    border-radius: 5px;
}

.br-10 {
    border-radius: 10px;
}

.br-8 {
    border-radius: 8px;
}

.br-40 {
    border-radius: 40px;
}

@media(min-width: 992px) {
    .br-lg-3 {
        border-radius: 3px
    }

    .br-lg-4 {
        border-radius: 4px
    }

    .br-lg-5 {
        border-radius: 5px
    }

    .br-lg-10 {
        border-radius: 10px
    }
}

.bs {
    box-shadow: 0 0 10px rgba(124, 131, 147, .2);
}

.z-index-1 {
    z-index: 1;
    position: relative;
}


/* Footer */

footer {
    margin: 0 auto;
}

.footer-menu-columns {
    -webkit-column-count: 3;
    -webkit-column-width: 110px;
    -moz-column-count: 3;
    -moz-column-width: 110px;
    column-count: 3;
    column-width: 110px;
}

.footer-menu-container ul {
    display: block;
    padding: 1rem 0 0 0 !important;
    -webkit-column-break-inside: avoid;
    page-break-inside: avoid;
    break-inside: avoid;
}

.footer-menu-container ul li {
    display: block;
    margin: 0 0;
    color: rgb(109, 119, 129);
    font-size: 13px;
}

.footer-menu-container ul li:first-child {
    padding-left: 14px !important;
    display: inline-block;
}

.footer-menu-container ul li:not(:first-child) a:hover {
    background-color: #D8DEE3;
    border-radius: 20px;
}

.footer-menu-container ul li a {
    font-size: 12px;
    padding: .3rem .8rem;
    font-weight: 400;
    display: inline-block;
    color: rgb(78, 88, 99);
}

.footer-menu-container ul li a:hover {
    color: #222;
}


/* simboluri */

.simbol-carte {
    color: #F44 !important;
}


/* --- old Start Here */

hr {
    border: none;
    width: 98%;
    margin: 1.3rem auto;
    border-top: solid 1px #d5b8f3;
    background-color: unset !important;
}


/* mobile menu */

#pull {
    display: inline-block;
    width: 32px;
    height: 34px;
    position: absolute;
    top: 30px;
    left: 24px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 9998;
}

#pull-2 {
    display: inline-block;
    width: 34px;
    height: 34px;
    position: relative;
    top: unset;
    left: unset;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    z-index: 9999;
}

@media(max-width: 992px) {
    #pull {
        top: 21px;
        left: 10px;
    }
}

.mobile-menu span {
    display: block;
    position: absolute;
    height: 4px;
    width: 100%;
    background: #2d0b4e;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
    border-radius: 2px;
}

.mobile-menu span:last-child {
    width: 80%;
}

.mobile-menu span:nth-child(1) {
    top: 6px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.mobile-menu span:nth-child(2) {
    top: 14px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

.mobile-menu span:nth-child(3) {
    top: 22px;
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -o-transform-origin: left center;
    transform-origin: left center;
}

ul.secondary-menu {
    list-style: none;
    /* text-align: right; */
}

ul.secondary-menu li {
    display: inline;
}

ul.secondary-menu li a {
    display: inline-block;
    padding: .3rem 0;
    margin: 0 1.1rem;
    font-size: 13px;
    font-weight: 600;
    color: #00953A;
    color: rgb(107, 107, 107);
    transition: all .3s ease-in-out;
}

.secondary-menu li a .icon path {
    /* fill: #95CE83 !important; */
    fill: rgb(128, 128, 128) !important;
    transition: all .3s ease-in-out;
}

.secondary-menu li a:hover .icon path {
    /* fill: #E00112 !important; */
    fill: #E00112 !important;
    transition: all .3s ease-in-out;
}

@media(max-width: 768px) {
    ul.secondary-menu {
        list-style: none;
        text-align: center;
    }
    ul.secondary-menu li a {
        margin: 0 .55rem;
        font-size: 11px;
    }
}

@media(max-width: 320px) {
    ul.secondary-menu li a {
        margin: 0 .25rem;
    }
}

ul.secondary-menu li a:hover {
    color: #E00112;
    transition: all .3s ease-in-out;
}

.woocommerce-product-gallery__wrapper img {
    border-radius: 4px !important;
}

.woocommerce-product-details__short-description {
    padding-top: 1rem;
}


/* owl */

.slider {
    position: relative;
    /* padding: 0 70px; */
}

.owl-home.owl-theme .owl-nav {
    margin-top: 0;
    height: 1px;
}

.owl-home {
    max-width: 1352px;
    max-width: 1840px;
    margin: 0 auto;
}

.slider_nav {
    position: absolute;
    width: 100%;
    background-color: rgb(255, 255, 255);
    left: 50%;
    top: 50%;
    display: block;
    transform: translate(-50%, -50%);
}

.owl-home.owl-theme .owl-nav {
    margin-top: 0;
    height: 0px;
    width: 100%;
    /* position: absolute;
    border: solid 1px #F44;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%); */
}

.owl-theme .owl-dots .owl-dot span {
    width: 6px;
    height: 6px;
    margin: 10px 18px;
    background: #0E4B95;
    background: rgb(82, 154, 241);
    display: block;
    backface-visibility: visible;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
    /* border: solid 2px #2B8C3B; */
    border: none;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #E11826;
}

.am-next {
    width: 33px;
    height: 53px;
    position: absolute;
    left: 61px;
    top: 50%;
    display: block;
    transform: translateY(-50%);
}

.am-prev {
    width: 33px;
    height: 53px;
    position: absolute;
    right: 61px;
    top: 50%;
    display: block;
    transform: translateY(-50%);
}

@media(max-width: 768px) {
    .am-next {
        width: 18px;
        height: 28px;
        left: 8px;
    }
    .am-prev {
        width: 18px;
        height: 28px;
        right: 8px;
    }
}

.owl-home.owl-theme .owl-dots {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    position: absolute;
    top: 10px;
    left: 50%;
    transform: translateX(-50%);
}

.owl-home.owl-theme .owl-dots .owl-dot span {
    width: 6px;
    height: 6px;
    margin: 5px 10px;
    background: #FFFDFD;
    display: block;
    backface-visibility: visible;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 30px;
    border: none;
}

.owl-home.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: #E00112;
}


/* owl END */


/* Edit btn */

.edit:hover {
    background-color: #004b96;
}

.post-edit-link {
    display: block;
    position: fixed;
    z-index: 999;
    line-height: 44px;
    width: 44px;
    height: 44px;
    right: 1rem;
    bottom: 2rem;
    background-color: #1b8cfd;
    border-radius: 30px;
    text-indent: -9999px;
}

.post-edit-link:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f0fe";
    color: #FFF;
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-indent: 0;
    font-size: 1rem;
}


/* mobile menu close */

.mobile-menu-close {
    display: block;
    width: 42px;
    height: 42px;
    position: relative;
    margin: 0 auto;
    cursor: pointer;
}

.mobile-menu-close span {
    display: block;
    position: absolute;
    height: 3px;
    width: 60%;
    background: #383838;
    opacity: 1;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.mobile-menu-close span:nth-child(1) {
    transform: translate(-50%, -50%) rotate(-45deg);
}

.mobile-menu-close span:nth-child(2) {
    transform: translate(-50%, -50%) rotate(45deg);
}

.mobile-menu-close:hover span {
    background: #CC2632;
}


/* mobile menu END */

@media(max-width: 768px) {
    .border-sm-0 {
        border: none !important;
    }
}

.box {
    /* border: solid 1px rgba(195, 211, 233, 0.8); */
    box-shadow: 0 0 20px 0 rgba(195, 211, 233, 0.3);
    border-radius: 5px;
    position: relative;
    /* margin-bottom: .5rem;
    padding-bottom: 1rem; */
}

.box a {
    position: relative;
    height: 100%;
    border-radius: 5px;
    overflow: hidden;
}

.box a:before {
    content: '\f30b';
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    font-size: 14px;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 46px;
    height: 34px;
    background-color: rgb(165 129 201);
    border-radius: 20px 0 0 0;
    color: #FFF;
    text-align: center;
    line-height: 34px;
}

.box a:hover:before {
    background-color: #6d38a1;
    /* background-color: #006ad5; */
    /* background-color: #2e4386; */
}


/* woocommerce
-------------- */

h1,
.alpha {
    font-size: 1.617924em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 600;
}

a:focus,
button:focus,
.button.alt:focus,
input:focus,
textarea:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
input[type="email"]:focus,
input[type="tel"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus {
    outline-color: none !important;
}

a:focus,
input:focus,
textarea:focus,
button:focus {
    outline: none !important;
}

.woocommerce-price-suffix {
    padding-left: .7rem;
    color: #CC2632;
    font-weight: bold;
}

.order-total {
    color: #CC2632;
}

.single-product div.product p.price {
    margin: 1.41575em 0 0 0;
}

.woocommerce-billing-fields .form-row,
.woocommerce-shipping-fields .form-row,
.woocommerce form .form-row {
    display: block;
}

.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
    max-width: unset;
}

@media (max-width: 768px) {
    .header {
        border-radius: 0 0 20px 20px;
    }
}

.bg-secondary-menu {
    background: #6E39A3;
    background: linear-gradient(90deg, #340E5A 0%, #6E39A3 100%);
}

.home.blog .site-header,
.home.page:not(.page-template-template-homepage) .site-header,
.home.post-type-archive-product .site-header {
    margin-bottom: 0;
}

.sticky {
    position: -webkit-sticky;
    position: sticky;
    top: 0;
}

.summary.entry-summary .price .price-wrap,
.price .woocommerce-Price-amount {
    display: inline-block;
    padding: .4rem 1rem;
    border-radius: 4px;
    padding: .4rem 1rem;
    border-radius: 4px;
    border: solid 2px #CC2632;
    color: #CC2632;
    font-weight: bold;
    font-size: 1.1rem;
}

.summary.entry-summary .price .price-wrap-outline {
    color: #383838;
    display: inline-block;
    border: solid 2px rgb(188, 201, 214);
    border-radius: 4px;
    font-size: 12px;
    padding: .4rem .8rem;
}

.products .product.type-product {
    box-shadow: 0 0 20px 0 rgba(195, 211, 233, 0.3);
    border-radius: 5px;
    margin-bottom: 2rem;
    width: 23% !important;
    margin-right: 2% !important;
}

.storefront-sorting {
    display: none;
}

.storefront-full-width-content .woocommerce-products-header {
    text-align: center;
    padding: 0 0 2rem 0;
}

a.remove::before {
    color: #7b88a8;
    color: #CC2632;
    font-size: 1.4rem;
}

a.remove:hover::before {
    color: rgb(240, 0, 16);
}


/* category */

.woocommerce-loop-product__link {
    display: block;
}

.woocommerce-loop-product__link:hover h2 {
    color: #6E39A3;
}

.products .button,
ul.products li.product .button {
    background-color: #FFF;
    color: #471875;
    text-transform: uppercase;
    font-size: .7rem;
    padding: .4rem .9rem;
    border: solid 1px #1E8AF1;
    border-radius: 3px;
    background-color: #1E8AF1;
    border-color: #1E8AF1;
    color: #ffffff;
    border-radius: 4px;
    text-transform: uppercase;
    font-family: unset;
}

.woocommerce-loop-product__title {
    text-align: left;
    padding: .8rem .5rem;
    margin: 0 .8rem 0 .8rem;
    text-transform: uppercase;
    font-size: .94rem !important;
    font-weight: 700 !important;
    color: #000;
}

@media ( max-width: 768px) {
    .woocommerce-loop-product__title {
        padding: .8rem 0;
        font-size: .9rem !important;
        min-height: 62px;
    }
}

.box a[data-product_sku] {
    display: none;
}

.col-full {
    max-width: 100%;
}

@media(max-width: 568px) {
    body.post-type-archive.post-type-archive-product .col-full,
    .col-full {
        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }
    .summary.entry-summary {
        padding-left: 1.25rem;
        padding-right: 1.25rem;
    }
}

table.cart td.product-remove a.remove {
    top: 0;
    right: .3rem;
}


/* .woocommerce table.cart td:nth-of-type(4), .woocommerce table.cart th:nth-of-type(4) {
    display: none;
} */

.font-condensed {
    font-family: 'Roboto Condensed', sans-serif !important;
}

/* uni CPO */

.uni-module {
    margin-bottom: 1.2rem;
    font-family: 'Roboto Condensed', sans-serif !important;
}

.uni-col-content label {
    font-size: 1rem !important;
    font-weight: normal !important;
}

.uni-col-content span {
    font-size: 1rem !important;
}

.uni-module-radio label.uni-cpo-module-radio-label,
.uni-module-checkbox label.uni-cpo-module-checkbox-label {
    margin-bottom: 2px;
}

[class*=" uni-node-"] input+label .uni-cpo-option-label__text-content {
    border: solid 2px #d2a6ff !important;
    border-radius: 4px;
    padding: .3rem .8rem;
}

[class*=" uni-node-"] input+label .uni-cpo-option-label__text-content:hover {
    border: solid 2px #a448ff !important;
    border-radius: 4px;
    padding: .3rem .8rem;
}

[class*=" uni-node-"] input:checked+label .uni-cpo-option-label__text-content {
    border: solid 2px #6E39A3 !important;
    background-color: #6E39A3;
    border-radius: 4px;
    padding: .3rem .8rem;
    color: #FFF;
}

button.alt,
input[type="button"].alt,
input[type="reset"].alt,
input[type="submit"].alt,
.button.alt,
.widget-area .widget a.button.alt {
    background-color: #6E39A3;
    border-color: #6E39A3;
    color: #ffffff;
    border-radius: 4px;
    text-transform: uppercase;
    font-family: unset;
    margin: unset !important;
}

button.alt:hover,
input[type="button"].alt:hover,
input[type="reset"].alt:hover,
input[type="submit"].alt:hover,
.button.alt:hover,
.widget-area .widget a.button.alt:hover {
    background-color: #471875;
    border-color: #471875;
    color: #ffffff;
}

button.disabled,
button:disabled,
input[type="button"].disabled,
input[type="button"]:disabled,
input[type="reset"].disabled,
input[type="reset"]:disabled,
input[type="submit"].disabled,
input[type="submit"]:disabled,
.button.disabled,
.button:disabled,
.wc-block-grid__products .wc-block-grid__product .wp-block-button__link.disabled,
.wc-block-grid__products .wc-block-grid__product .wp-block-button__link:disabled,
.added_to_cart.disabled,
.added_to_cart:disabled {
    opacity: 0.5 !important;
    cursor: not-allowed;
    cursor: url("images/overlay-close.png"), auto;
}

.uni-col-content label {
    font-size: 12px;
    font-weight: bold;
}

.uni-module-radio label.uni-cpo-option-label,
.uni-module-checkbox label.uni-cpo-option-label {
    margin-right: .4rem;
}

.uni-cpo-file-upload-choose-btn {
    font-size: 13px;
    background-color: rgb(230, 241, 253);
    color: #222 !important;
    border-radius: 4px;
    display: inline-block;
    padding: .2rem 1rem;
    text-transform: uppercase;
    line-height: 30px;
    cursor: pointer;
}

.uni-cpo-file-upload-choose-btn .fa-upload::before {
    content: "\f56f";
}

.uni-module-file_upload {
    padding: .4rem .8rem;
    border: 2px dashed #c5c5c5;
    border-radius: 5px;
    text-align: center;
    margin-bottom: 1rem;
    width: 94% !important;
}

.uni-builderius-container .parsley-errors-list li {
    margin: -4px 0 0 0 !important;
    padding: 3px 6px 3px !important;
    line-height: 12px;
    background-color: #f75555 !important;
    color: #fff !important;
    font-size: 10px !important;
    border-radius: 4px;
}


/* uni CPO Admin panel */

.uni-modal-wrap {
    min-width: 995px !important;
}


/* uni CPO Admin panel END */


/* all products burger menu */

.big-menu-burger {
    width: 20px;
    height: 12px;
    position: relative;
    margin: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .16s ease-in-out;
    -moz-transition: .16s ease-in-out;
    -o-transition: .16s ease-in-out;
    transition: .16s ease-in-out;
    cursor: pointer;
}

.big-menu-burger.open {
    width: 20px;
    height: 12px;
    position: relative;
    margin: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .16s ease-in-out;
    -moz-transition: .16s ease-in-out;
    -o-transition: .16s ease-in-out;
    transition: .16s ease-in-out;
    cursor: pointer;
}

.big-menu-burger span {
    display: block;
    position: absolute;
    height: 2px;
    width: 2px;
    background: rgba(255, 255, 255, .6);
    border-radius: 3px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .16s ease-in-out;
    -moz-transition: .16s ease-in-out;
    -o-transition: .16s ease-in-out;
    transition: .16s ease-in-out;
}

.big-menu-burger.open span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: rgba(255, 255, 255, 1);
    border-radius: 3px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .16s ease-in-out;
    -moz-transition: .16s ease-in-out;
    -o-transition: .16s ease-in-out;
    transition: .16s ease-in-out;
}

.big-menu:hover .big-menu-burger.open span {
    background: #0081E6;
}

.big-menu:hover .big-menu-burger span {
    background: rgba(255, 255, 255, 1);
}

.big-menu-burger span:nth-child(1) {
    top: 0px;
}

.big-menu-burger span:nth-child(2),
.big-menu-burger span:nth-child(3) {
    top: 5px;
}

.big-menu-burger span:nth-child(4) {
    top: 10px;
}

.big-menu-burger.open span {
    background: #004b96;
}

.big-menu-burger.open span:nth-child(1) {
    top: 3px;
    width: 0%;
    left: 50%;
}

.big-menu-burger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.big-menu-burger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.big-menu-burger.open span:nth-child(4) {
    width: 0%;
    left: 50%;
    opacity: 0;
}

a.big-menu.active {
    color: #004b96;
}

.big-menu-close {
    display: block;
    visibility: hidden;
    border-radius: 3px 3px 3px 0;
    margin-left: 3px;
}

.big-menu-close.active {
    visibility: visible;
    background-color: #E00112;
    background-color: #FFA700;
    color: #FFF;
    font-size: .8rem;
    /* border-radius: 0 6px 0 0; */
    font-weight: 600;
}

body:not(.product-template-default) .entry-title {
    text-align: left;
    margin-top: 1.4rem;
    text-transform: uppercase;
    font-weight: 300;
    color: rgb(197, 207, 218);
}

@media(min-width: 992px) {
    body:not(.product-template-default) .entry-title {
        text-align: center;
        margin-top: 1.4rem;
        text-transform: uppercase;
        font-weight: 300;
        color: rgb(197, 207, 218);
    }
}

@media (max-width: 568px) {
    .summary.entry-summary {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}


/* 24.04.2020 */

.contact-box {
    color: #222;
}

.contact-box a {
    text-decoration: none !important;
}

.contact-box ul {
    margin-bottom: 2.4rem !important;
}

.contact-box ul li {
    margin-bottom: 1.2rem !important;
    line-height: 1rem;
    font-size: .9rem;
}

@media(max-width: 992px) {
    .contact-box ul li {
        font-size: 1rem;
    }
}

.bg-contact-calendar,
.bg-contact-contact,
.bg-contact-envelope {
    position: relative;
    z-index: 0;
}

.bg-contact-calendar::after {
    content: '\f073';
    position: absolute;
    right: 2rem;
    bottom: -3rem;
    font-size: 120px;
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    transform: rotate(10deg);
    z-index: 0;
}

.bg-contact-contact::after {
    content: '\f095';
    position: absolute;
    right: 2rem;
    bottom: -3rem;
    font-size: 120px;
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    transform: rotate(-9deg);
    z-index: 0;
}

.bg-contact-envelope::after {
    content: '\f0e0';
    position: absolute;
    right: 2rem;
    bottom: -3rem;
    font-size: 120px;
    color: rgba(255, 255, 255, 1);
    font-weight: bold;
    font-family: "Font Awesome 5 Free";
    transform: rotate(9deg);
    z-index: -1;
}

.container ul li ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.archive .woocommerce-products-header__title.page-title {
    text-transform: uppercase;
    color: #8C98A8;
}

.max-w-580 {
    max-width: 580px;
    margin: 0 auto;
}

.menu-bar-menu-container {
    width: 100%;
    position: relative;
    text-align: right;
}

#menu-bar-menu {
    position: relative;
    width: 100%;
    margin: 0;
    font-size: 0;
    text-align: right;
}

#menu-bar-menu::-webkit-scrollbar {
    display: none;
}

#menu-bar-menu li {
    position: relative;
    display: inline-block;
    font-size: .9rem;
    font-weight: 600;
}

#menu-bar-menu>li:last-child>a {
    margin-right: -0.6rem;
}

#menu-bar-menu a {
    display: block;
    font-size: .9rem;
    flex: 0 0 auto;
    color: #FFF;
    text-align: center;
    padding: 0 .8rem;
    margin: 0 .6rem 0 0;
    line-height: 34px;
    text-transform: uppercase;
}

#menu-bar-menu li ul {
    display: none;
    visibility: hidden;
}

#menu-bar-menu li:hover ul {
    display: block;
    visibility: visible;
    position: absolute;
    top: 34px;
    left: 0;
    width: auto;
    height: auto;
    text-align: left;
    padding: .8rem 0 1.2rem 0;
    border-radius: 3px;
    z-index: 1;
}

#menu-bar-menu>li:hover:last-child>ul {
    left: unset;
    right: -9px;
    text-align: right;
}

#menu-bar-menu li:hover ul:before {
    content: '';
    position: absolute;
    top: 4px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #dde2ec;
    background-color: #007BE3;
    background-color: #003BC3;
    border-radius: 0 0 3px 3px;
    z-index: -1;
}

#menu-bar-menu>li:hover:last-child>ul:before {
    border-radius: 0 0 3px 3px;
}

#menu-bar-menu li:hover ul:after {
    content: '';
    position: absolute;
    top: 10px;
    left: 50%;
    width: 90%;
    height: 100%;
    transform: translateX(-50%);
    background-color: rgba(0, 40, 87, 0.2);
    border-radius: 3px;
    filter: blur(6px);
    z-index: -2;
}

#menu-bar-menu li ul li a {
    white-space: nowrap;
    color: rgb(239, 248, 255);
    font-size: .82rem;
    padding: .2rem 1rem;
    margin: 0;
}

#menu-bar-menu li.menu-item-has-children:hover a {
    background-color: #003BC3;
    border-radius: 3px 3px 3px 0;
}

#menu-bar-menu li ul li a:hover {
    color: rgb(221, 255, 27);
}


/* GDPR Notice */

#pushy-menu .cli_settings_button,
#pushy-menu .cookielawinfo-cookie-delete {
    color: #222 !important;
    text-transform: uppercase !important;
}

#pushy-menu .cli_settings_button:hover,
#pushy-menu .cookielawinfo-cookie-delete:hover {
    color: #222 !important;
}

.cli-modal-backdrop.cli-show {
    z-index: 10000;
}

.cli_settings_button,
.cookielawinfo-cookie-delete {
    color: #000 !important;
}

.end-links .cli_settings_button {
    color: #000 !important;
    font-size: 80% !important;
}

#cookie-law-info-bar {
    border-radius: 12px;
}

#cookie-law-info-bar .cli_settings_button {
    color: #CC2632 !important;
    font-weight: 600;
    padding: 1rem;
    display: inline-block;
}

.cli-plugin-button,
.cli-plugin-button:visited,
.medium.cli-plugin-button,
.medium.cli-plugin-button:visited {
    font-size: 13px;
    font-weight: 600;
}

.cli-tab-footer .wt-cli-privacy-accept-btn {
    background-color: #CC2632;
    color: #FFF;
    opacity: 1 !important;
    border-radius: 20px;
    font-size: 12px;
    font-weight: 600;
}

.cli-tab-footer .wt-cli-privacy-accept-btn:hover {
    background-color: rgb(158, 19, 28);
    color: #FFF;
    opacity: 1 !important;
}

.cli-plugin-button {
    border-radius: 30px;
    padding: .7rem 1.6rem;
}


/* GDPR Notice END */


/* 08_03_2021 */
.wpcf7-spinner {
    display: block !important;
    margin-top: .5rem;
}

.checkbox-104 .wpcf7-checkbox .wpcf7-list-item.first label .wpcf7-list-item-label,
.checkbox-104 .wpcf7-checkbox .wpcf7-list-item.last label .wpcf7-list-item-label {
    width: 102px;
    height: 100%;
    text-align: left;
    position: relative;
    text-transform: uppercase;
}

.checkbox-104 .wpcf7-checkbox .wpcf7-list-item.first label .wpcf7-list-item-label:after {
    content: url('images/eticheta-decupare-standard.svg');
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    top: 55%;
    right: 3px;
    text-align: right;
    transform: translate(0, -50%);
}

.checkbox-104 .wpcf7-checkbox .wpcf7-list-item.last label .wpcf7-list-item-label:after {
    content: url('images/eticheta-decupare-personalizata.svg');
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    top: 55%;
    right: 3px;
    text-align: right;
    transform: translate(0, -50%);
}

.checkbox-104 .wpcf7-checkbox .wpcf7-list-item.first label [type="checkbox"]:checked+span.wpcf7-list-item-label:after {
    content: url('images/eticheta-decupare-standard-hover.svg');
}

.checkbox-104 .wpcf7-checkbox .wpcf7-list-item.last label [type="checkbox"]:checked+span.wpcf7-list-item-label:after {
    content: url('images/eticheta-decupare-personalizata-hover.svg');
}

.checkbox-104 .wpcf7-checkbox [type="checkbox"]+span.wpcf7-list-item-label {
    border: solid 2px rgb(230, 233, 236);
}

.checkbox-104 .wpcf7-checkbox [type="checkbox"]:checked+span.wpcf7-list-item-label {
    border: solid 2px #E11726;
}

.wp-block-file__button {
    border-radius: 30px !important;
}

.storefront-product-pagination__title {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    line-height: 120%;
    font-family: 'Roboto Condensed', sans-serif !important;
    font-weight: 600;
    color: #6e39a3;
}

.storefront-product-pagination__title:after {
    color: #6e39a3 !important;
}

@media(min-width: 768px) {

    .storefront-product-pagination a[rel=next] {
        right: -255px;
        transition: right .3s ease-in;
        padding-right: 1em;
    }

    .storefront-product-pagination a[rel=prev] {
        left: -255px;
        transition: left .3s ease-out;
        flex-direction: row-reverse;
        padding-left: 1em;
    }

    .storefront-product-pagination a {
        position: fixed;
        top: 50%;
        width: 300px;
        box-shadow: 0 0 5px rgba(0,0,0,.2);
        z-index: 1499;
        display: flex;
        align-items: center;
    }
}

div.scrollmenu, .scrollmenu {
    overflow: auto;
    white-space: nowrap;
}

.wp-block-search__label, .wp-block-search__button.wp-element-button {
    display: none;
}